/* CSS Document */
@charset "utf-8";
/* CSS Document */

/*@import url("font.css");*/

@font-face {
    font-family: 'OpenSans-ExtraBold';
    src: url('fonts/OpenSans-ExtraBold.eot');
    src: url('fonts/OpenSans-ExtraBold.eot?#iefix') format('embedded-opentype'),
         url('fonts/OpenSans-ExtraBold.woff') format('woff'),
         url('fonts/OpenSans-ExtraBold.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'open_sanslight';
    src: url('fonts/opensans-light.eot');
    src: url('fonts/opensans-light.eot?#iefix') format('embedded-opentype'),
         url('fonts/opensans-light.woff') format('woff'),
         url('fonts/opensans-light.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'open_sanssemibold';
    src: url('fonts/opensans-semibold.eot');
    src: url('fonts/opensans-semibold.eot?#iefix') format('embedded-opentype'),
         url('fonts/opensans-semibold.woff') format('woff'),
         url('fonts/opensans-semibold.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'OpenSansRegular';
    src: url('fonts/OpenSansRegular.eot');
    src: url('fonts/OpenSansRegular.eot?#iefix') format('embedded-opentype'),
         url('fonts/OpenSansRegular.woff') format('woff'),
         url('fonts/OpenSansRegular.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}






body{background:;}
.body-bg{background:url(../images/body-bg.jpg) no-repeat center top; background-size: cover; height: auto;}

*{padding:0px; margin:0px;}
*{-webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box;}
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, caption, tbody, tfoot{
	border: 0;
	font-family: inherit;
	font-style: inherit;
	font-weight: inherit;
	outline: 0;
	padding: 0;
	font-family: 'OpenSansRegular', Arial, Helvetica, sans-serif;
}

article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
nav,
section {
	display: block;
}

audio,
canvas,
video {
	display: inline-block;
	max-width: 100%;
}

html {
	overflow-y: scroll;
	-webkit-text-size-adjust: 100%;
	-ms-text-size-adjust:     100%;
}
*, :after, :before {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
img{max-width:100%; width:auto; height:auto;}
ul, ol{list-style:none; margin:0; padding:0;}
a{text-decoration:none; cursor:pointer;}
input:focus, select:focus, button:focus, textarea:focus{outline: none !important;}
::selection{background:#f8b239; color:#fff;}
::-moz-selection{background:#f8b239; color:#fff;}
.clear{margin:0px; padding:0px; font-size:0px; line-height:0px; clear:both;}
span.INR{font-family: 'itf_rupeeregular';}
body{font-size:13px; color:#373e43; text-decoration:none;}
header{float:left; width:100%;}
.top-bar{float:left; width:100%; padding:8px 0; background:#fff; -webkit-box-shadow: 0px 0px 5px 0px rgba(224,224,224,0.75);
-moz-box-shadow: 0px 0px 5px 0px rgba(224,224,224,0.75);
box-shadow: 0px 0px 5px 0px rgba(224,224,224,0.75);}
.top-bar-left li{color:#838383; font-size:13px; float:left; margin-right:60px;}
.top-bar-left li:last-child{margin-right:0;}
.common-icon{color:#3d3d3d; margin-right:3px;}
.email-icon{color:#3d3d3d; padding:2px; border:thin solid #b0b0b0;}
.phone-icon{color:#3d3d3d; padding:2px 3px; border:thin solid #b0b0b0;}
.top-bar-right ul{float:left; margin-right:20px;}
.top-bar-right li{float:left; margin-right:15px;}
.top-bar-right li:last-child{margin-right:0;}
.top-bar-right li a{color:#838383; font-size:13px; text-decoration:none;}
.login-icon{font-size:15px !important;}
.user-icon{font-size:15px !important;}
.social-icon{float:left; font-size:15px !important;}
.social-icon ul{margin-right:0;}
.social-icon li{float:left; margin-right:7px;}
.social-icon li:last-child{margin-right:0;}
.main-header{float:left; width:100%; margin:0 0 5px 0; text-align: center;}
.logo{margin:10px auto 0 auto; text-align: center; display: inline-block;}
.cart{float:right; margin:12px 0 0 0; position:relative;}
.bag-icon{ display:block; background:url(../images/cart-icon.png) no-repeat; width:24px; height:32px; position:relative;}
.cart-text{position:absolute; top:0; right:-12px; font-size:12px; color:#fff; background:#922929; width:18px; height:18px;
border-radius:50%; -moz-border-radius:50%; -webkit-border-radius:50%;
}
strong{font-weight:bold !important;}
.msg {color:red; font-size:12px; font-style:italic; display:none;}
h1{color: #f8b239;}
a{color:inherit;}
a:hover, a:focus{color:inherit; text-decoration:none; text-decoration:none;}
/*GLOBAL CSS*********************************/


/*LOCAL CSS*********************************/

/*topbar*/
.topbar {
	background-color: #2c2c5e;
	color: #FFFFFF;
	padding: 1em 0;
}
.topbar ul li {
	margin-right:11px;
}
.topbar i {
	margin:0 5px 0 0;
}
.topbar_srch{width: 30%; float: right; margin: 0 9px 0 0; position: relative; top: -8px;}
.topbar_srch .btn-default{
	background: #2c2c5e;
    border: #2c2c5e;
    color: #fff;
    padding: 7px 16px;
    text-shadow: none;
    box-shadow: none;
	}
.topbar_srch input{
	background: none;
    border: none;
    color: #fff;
	border-bottom: 1px solid #58587d;
    border-radius: 0;
	}
/*topbar*/

/*topbar2*/
.navbar_btm {
	background-color: #ffffff;
	margin-top: 44px;
	padding: 1.5em 0 1em;
	-webkit-box-shadow: 0px 3px 18px -4px rgba(0,0,0,0.4);
	-moz-box-shadow: 0px 3px 18px -4px rgba(0,0,0,0.4);
	box-shadow: 0px 3px 18px -4px rgba(0,0,0,0.4);
}
.navbar_btm a{    
	font-weight: bold;
    color: #2c2c5e;
	font-size:14px;
}
/*topbar2*/

/*banner*/	
#banner {
	width: 100%;
	max-height: 700px;
	/*background-image: url(../images/banner.jpg);
	background-position: center center;
	background-repeat: no-repeat;
	background-size: cover;*/ overflow:hidden;
	padding:0;     margin-top:130px;
}
#banner_inner {
	width: 100%;
	min-height: 100px;
	background-image: url(../images/banner_inner.jpg);
	background-position: center center;
	background-repeat: no-repeat;
	background-size: cover;
}
/*banner*/

/*about*/
#about {
	padding:3em 0;
}
#about .about_heading {
	float:left;
	width:100%;
	padding:0 0 3em 0;
	text-align:center;
}
#about .read_more {
	color: #3a3b71;
	padding: 6px 32px;
	text-decoration: none;
	display: inline-block;
	font-size: 16px;
	cursor: pointer;
	border: 2px solid #3a3b71;
	font-weight: bold;
	margin-top: 1em;
	background:#fff;
}
/*about*/

/*course*/
#courses {
	padding:3em 0;
}
/*course*/

/*achievements*/
#achievements {
	background-color: #2a2a5c;
	padding:3em 0;
}
#achievements h2 {
	font-size: 18px;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	color: #ffffff;
}
#achievements p {
	font-size: 55px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #e7b247;
}
#achievements .achievements_heading {
	float:left;
	width:100%;
	padding:0 0 3em 0;
	text-align:center;
}
#achievements .one, .two, .three {
	border-right: 1px solid #3d3d75;
}
/*achievements*/

/*lecturers*/
#lecturers {
	padding-top: 3em;
}
#lecturers .lecturers_heading {
	float:left;
	width:100%;
	padding:0 0 3em 0;
	text-align:center;
}
.lecturers_bg{
	float:left;
	width:100%;
	background:url(../images/lecturers_bg.png);
	background-size: cover;
    min-height: 870px;
	position:relative;
}
#lecturers .content_area {
	position: absolute;
	width: 40%;
	bottom: 14em;
	right:6em;
	text-align:left;
}
#lecturers .social_link {
	float:left; 
	width:100%;
	margin:0 0 1em;
}
#lecturers h2 {
	font-size: 30px;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	color: #3b3b71;
	letter-spacing: 2px;
}
#lecturers h5 {
	font-size: 15px;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	color: #5c5c5c;
}
#lecturers .transparent-circle {
	border: 1px solid #000;
	-webkit-border-radius: 100%;
	-moz-border-radius: 100%;
	display: inline;
	padding:5px 10px;
	float: left;
    margin: 0 7px 0 0;
}
#lecturers li {
	display: inline;
}
#lecturers .fa {
	color: #2a2a5c;
}
#lecturers p {
	font-size: 15px;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	color: #6c6e6d;
	line-height: 25px;
}
#lecturers .read_more {
	color: #3a3b71;
	padding: 6px 32px;
	text-decoration: none;
	display: inline-block;
	font-size: 16px;
	cursor: pointer;
	border: 2px solid #3a3b71;
	font-weight: bold;
	margin-top: 1em;
	background:#fff;
}
/*lecturers*/

/*news*/
#news {
	background-color: #f3f3f3;
	padding-top: 63px;
	padding-bottom: 63px;
}
#news .news_heading {
	float:left;
	width:100%;
	padding:0 0 3em 0;
	text-align:center;
}

#news .news_sec {
	float:left;
	width:100%;
	background-color: #ffffff;
}
#news .news_sec .news_dtl {
	float:left;
	width:100%;
	padding: 2em 15px;
}

.news_dtl .news_row {
	float:left;
	width:100%;
	margin:1em 0 0;
}

.news_row span {
	margin:0 11px 0 0;
}

.news_row span i {
	margin:0 7px 0 0;
}

#news h5 {
	font-size: 15px;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	color: #666666;
}
#news p {
	color: #4c4c4c;
	line-height: 23px;
}

#news .fa-tag {
	-webkit-transform: rotateY(180deg);
	-moz-transform: rotateY(180deg);
	-o-transform: rotateY(180deg);
	-ms-transform: rotateY(180deg);
}
/*news*/

/*footer*/
#contacts {
	padding:40px 0 20px 0;
	float:left;
	width:100%;
	background-color: #2c2a43;
	color: #81848d;
}
.contacts_newsletter{
	float:left;
	width:100%;
	margin-bottom:1em;
}
#contacts h4 {
	color: #f8b239;
	text-align:center;
	margin: 9px 0;
}
#contacts p {
	font-size: 16px;
	color: #f8b239;
}
#contacts h5 {
	line-height: 21px;
	margin:0; padding:0;
}
#contacts li {
	line-height: 23px;
}
#contacts .footer_search{
	float:left;
	width:80%;
	}
.footer_search .btn-default{
	background: #3b3b57;
    border: #3b3b57;
    color: #f8b239;
    padding: 7px 16px;
    text-shadow: none;
    box-shadow: none;
	}
#contacts .footer_information{
	float:left;
	width:100%; margin:0 0 10px 0
	}
#contacts .form-control {
	background-color: #3b3b57;
	border: none;
	width: 100%;
}
#contacts .con li {
	line-height: 31px;
}
#contacts .icon li {
	display: inline;
	letter-spacing: 17px;
	color: #FFFFFF;
	margin-top: 30px;
}
#contacts hr {
	border-top: 1px solid #434061;
	margin:0px; padding:0;
}
#contacts .yellow {
	color: #dba844;
}
.footer_bar {margin:15px 0 0 0;}
.footer_bar .follow {float:right;}
.footer_bar .follow .fa {font-size:16px; background:#fff; padding:6px 9px 5px 9px;margin-left:5px;}

/*footer*/

/*coaches*/
#coaches h1 {
	/*font-size: 16px;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	color: #f8b238;*/
}
#coaches .design {
	margin-top: 9px;
}
#coaches .coaches_categry{float:left; width:100%; margin:0 0 2em;}
#coaches .coaches_categry img{width:100%;}
#coaches .coaches_categry .coaches_categry_name{float:left; width:100%;}
.coaches_categry_icon{float:left; width:20%; background:#f8b239; padding:20px; text-align:center; color:#fff;}
.coaches_categry_text{float:left; width:80%; background:#2c2a43; padding:23px; text-align:left; color:#fff; font-size: 14px;}
/*coaches*/

/*coaches-list*/
#coaches {
	padding-top: 50px;
	padding-bottom: 3em;
}
#coaches h1 {
	/*font-size: 16px;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	color: #f8b238;*/
}

.c_list_tab{float:left; width:100%; margin: 0 0 3em;}
.c_list_tab .c_list_img{float:left; width:38%; margin:0 5% 0 0;}
.c_list_tab .c_list_text{float:left; width:56%;}
.c_list_text .c_add{margin-top: 11px !important; margin-bottom: 12px;}
.c_list_text .c_add p{margin-bottom: 3px;}

#coaches .design {
	margin-top: 9px;
}
#coaches .row {
	/*margin-top: 49px;*/
	margin-bottom: 3em;
}
#coaches h5 {
	font-size: 24px;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	/*color: #2c2c5e;*/
}
#coaches .star1, .star2, .star3, .star4 {
	color: #f9bc39;
}
#coaches .star5 {
	color: #cdc8c8;
}
#coaches h4 {
	font-size: 14px;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	color: #f9bc39;
	margin-left: 13px;
}
#coaches .fa-star, #coaches h4 {
	margin-top: 16px;
	display: inline;
}
#coaches p {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	color: #767676;
}
#coaches .contact {
	margin-top: 19px;
}
#coaches .fa-map-marker, #coaches .fa-phone, #coaches .fa-cog {
	margin-right: 16px;
	color: #2c2c5e;
}
#coaches .btn {
	background-color: #f8b239;
	color: #ffffff;
	border-radius: 0;
}

/*coaches-list*/

/*login*/
#login{
padding-top:63px;
padding-bottom:63px;
}
#login form{
margin-top:41px;
}
#login h5{
font-family:Geneva, Arial, Helvetica, sans-serif;
font-size:14px;
font-weight:bold;
}
#login p{
font-family:Geneva, Arial, Helvetica, sans-serif;
font-size:13px;
}
#login form, text, radio-inline{
font-family:Geneva, Arial, Helvetica, sans-serif;
font-size:14px;
}
#login .button1 {
margin-top: 20px;
}
#login .button1 .btn{
font-weight:bold;
color:#2c2c5e;
}
#login p{
margin-top:9px;
}
#login .red{
text-decoration:underline;
color:#FF0000;
}
#login .button2{
margin-top:23px;
font-family:Geneva, Arial, Helvetica, sans-serif;
color:#2c2c5e;
}
#login .btn{
padding: 10px 45px;
}
#login .button2 a{
text-decoration:none;
}
#login .button2, #login h4{
font-family:Geneva, Arial, Helvetica, sans-serif;
color:#2c2c5e;
font-size:12px;
}
#login .button2 .btn{
font-weight:bold;
color:#2c2c5e;
}
#login .icon{
margin-top:47px;
}
#login li{
list-style-type:none;
display:inline;
margin-right:20px;
}
#login .fa-facebook{
background: #4e68a4;
color:#FFFFFF;
    width: 35px;
    height: 35px;
    border-radius: 50%;
    text-align: center;
    line-height: 10px;
    vertical-align: middle;
	padding-left:7px;
	padding-top:18px;
	}
#login .fa-google-plus{
background: #d7523d;
color:#FFFFFF;
    width: 35px;
    height: 35px;
    border-radius: 50%;
    text-align: center;
    line-height: 10px;
    vertical-align: middle;
	padding-left:7px;
	padding-top:12px;
	}
/*login*/

/*registration*/
#registration{
padding-top:63px;
padding-bottom:63px;
}

#registration .password{
height:20px;
width:90px;
}
#registration .img-responsive, .password, .fa-refresh{
display:inline;
}
#registration .btn-warning{
font-weight:bold;
	color: #2c2c5e;
	width:150px;
	}
#registration .btn-primary{
font-weight:bold;
	color: #FFF;
	width:150px;
	}	
#registration .reset, .registration{
display:inline;
letter-spacing:30px;
}
#registration .registration_optn{float:left; width:100%; margin-bottom:3em;}
#registration h4{font-weight:600; color:#2c2c5e;}
#registration .control-label{text-align:left;}
.registration_heading{float: left; width: 100%; padding: 0 0 3em 0; text-align: center;}
/*registration*/

/*coach_details*/
.coach_details{float:left; width:100%; padding:3em 0;}
.coach_profile_img {width:100%; margin-bottom: 20px;}
.coach_profile_img img {width:100%;}
.coach_details .coach_details_gall, .coach_details_add{float:left; width:100%; margin-bottom:1em;}
.coach_details_gall ul li {padding:0 2px 10px 5px;}
.coach_details_add {background:#f2f2f2; padding:20px;}
.coach_details_add ul li{margin:15px 0; color: #8a8a8a; font-weight: 600;line-height: 18px;}
.coach_details_add i{color:#2c2c5e;font-size:18px; margin: 0 9px 0 0; float:left; width:20px; text-align:center;}
.coach_details_add .fa-map-marker {font-size:22px;height:30px; }
.coach_details_add .fa-venus-mars {font-size:20px;}
.coach_details_add .fa-envelope {margin-top:4px;}
.coach_details_add .fa-phone-square {margin-top:4px;}
.coach_details_add span, .coach_details_add a{color:#464646;}
.coach_details_right{float:left; width:100%;}
.coach_details_right .coach_details_information{float:left; width:100%; margin:0 0 2em 0;}
.coach_details_head{background:#2c2c5e; color:#f9bc39; padding:5px 25px; float: left; width: 100%;}
.coach_details_head h4{font-weight:600;}
.coach_details_head .pull-right h4 {cursor:pointer;}
.coach_details_des, .booking_area{color:#464646; padding:15px 25px; border:1px solid #e6e6e6; float:left; width:100%;}
.coach_details_des p i{color:#f8b239; margin-right: 9px;}
.coach_details_des p span{color:#464646; font-weight:600;}
.coach_details_des table {}
.coach_details_des table th {padding:7px 5px; text-transform:uppercase; background:rgba(204, 204, 204, 0.32);text-align:center;}
.coach_details_des table td {padding:7px 5px;}
.coach_details_des .calender_highlight {background:#f3f3f3; margin:15px 0 0 0; padding:10px 12px;}
.coach_details_des .calender_highlight ul li {float:left; width:50%; }
.coach_details_des .calender_highlight ul li .fa {width:20px;font-size:15px;}

.feedback_body {}
.feedback_body h4 {margin: 0 0 10px 0;font-size: 16px;text-transform: uppercase;color: #2c2c5e;font-weight: 600;}
.feedback_body h4 .date {text-transform:none; font-size:12px; font-style:italic; font-weight:normal; color:#848484;}
.feedback_body p {}
.feedback_body .comment_body {margin:60px 0 0 0;}
.feedback_body .comment_body h4 {color: #484848; border-bottom:solid 3px #eeeeee; padding:0 0 7px 0;}
.feedback_body .comment_body ul li {border:solid 1px #e6e6e6; margin:0 0 5px 0; padding:10px; border-radius:7px; }
.feedback_body .comment_body ul li p {margin:0;}
.feedback_body .comment_body ul li p.from {margin:8px 0 0 0;color:#9d9d9d; font-size:12px; font-style:italic; line-height:14px;}






.booking_area .booking_optn{float:left; width:100%; border-bottom: 1px solid #e4e4e4;}
.booking_area .booking_optn:nth-last-child(1){border:0; margin:1em 0 0;}
.booking_area .booking_optn .tcalInput {background-color:#fff;}
.booking_area .booking_optn:nth-last-child(1) input{background: #f9bc39; border: 0; padding:8px 22px; color: #2c2c5e; font-weight: bold; text-transform: uppercase;}
.booking_optn h5{text-transform:uppercase; font-weight: 600;}
.booking_optn ul{margin:1em 0;}
.booking_optn ul li{color:#464646;}

.booking_tabl table{border-collapse: collapse; border-spacing: 0; width: 100%;}
.booking_tabl table th{text-align: center; background: #dadada; border:1px solid #dadada;}
.booking_tabl table td{border:1px solid #dadada; text-align:center;}
.booking_tabl table tr:nth-child(odd){background: #f3f3f3;}
/*coach_details*/

/*user_profile*/
.user_profile{float:left; width:100%; padding:3em 0;}
.user_profile .user_profile_left{float:left; width:100%; background:#f2f2f2;}
.user_profile_img{float:left; width:100%; text-align:center; padding:20px;}
.user_profile_img .user_img img{margin: auto; border-radius: 100%; border: 6px solid #2c2c5e; height: 200px; width: 200px;}
.user_profile_img .user_name h4{color: #2c2c5e; float: left; width: 100%; text-transform: uppercase; font-weight: 600;}
.user_profile_img .user_upload_btn{float:left; width:100%;}
.user_profile_img .user_upload_btn a{text-transform: uppercase; background: #f8b239; color: #2c2c5e; padding: 11px; float: left; width: 100%; border-radius: 5px; margin: .5em 0 1em; font-weight: 600;}
.user_profile_menu{float:left; width:100%; text-align:center; margin:1em 0;}
.user_profile_menu ul li a{text-transform:uppercase; text-align:left; color:#2c2c5e !important; background: #e4e4e4; padding: 15px 15px 15px 25px; margin: 0 0 1px 0; float:left; width:100%; font-weight: 600;}
.user_profile_menu ul li a:hover, .user_profile_menu ul li a:focus{background:#2c2c5e; color:#fff !important; text-decoration:none;}
.user_profile_menu ul li .fa-inr { font-size:17px; }
.user_profile_menu ul li .fa-hand-pointer-o {font-size:17px;}


.password_tabl table{width:100%;}
.password_tabl table th, .password_tabl table td{padding:7px;}
.password_tabl table td input[type="password"],.password_tabl table td select, .password_tabl table td input[type="text"],.password_tabl table td textarea{padding:5px; width:70%; border: 1px solid #e4e4e4;}

.password_tabl table td input[type="reset"]{background: #2c2c5e; color: #fff; border: 0; padding: 6px 18px; margin: 0 5px 0 0;}
.password_tabl table td input[type="submit"]{background:#f8b239; color: #fff; border: 0; padding: 6px 18px; margin: 0 5px 0 0;}

.booking_dtl{float:left; width:100%; margin-top:-1px;}
.booking_dtl .booking_dtl_img{float:left; width:12%; margin:0 2% 0 0;} 
.booking_dtl .booking_dtl_des{float:left; width:85%;} 
.booking_dtl_des h3{margin:0 0 10px 0; font-size:16px; text-transform:uppercase; color:#2c2c5e; font-weight: 600;}
.booking_dtl_des h3 .category {color:#757575!important;text-transform:none; font-size:13px; }
.booking_dtl_des p{color:#464666;margin:0; padding:0;}
.booking_dtl_des .booking_table table {border-collapse: collapse; border:none;margin:0 0 10px 0;}
.booking_dtl_des .booking_table td, th {border-color:#d9d9d9;}
.booking_dtl_des .booking_table p {margin:0 0 3px 0;}
.booking_dtl_des p .yellow {color:#cdc154;}
.booking_dtl_des p .green {color:#33b300;}
.booking_dtl_des p .red {color:#921212;}
.booking_dtl_des span{font-weight: 600;}
.booking_dtl_des p.status {margin:5px 0 0 0;}
.booking_dtl_des p.status b {margin-right:10px;}
.booking_dtl_des p.status i {margin:0 1px 0 10px;}
.booking_dtl_des p.status .yes {color: #365ada; font-weight:bold;}
.booking_dtl_des p.status .yes .fa {color: #365ada;}
.booking_dtl_des p.status .no {font-weight:bold;color:rgb(168,14,14);}
.booking_dtl_des p.status .no .fa {color:rgb(168,14,14);}
.booking_dtl_des .view_btn {margin:12px 0 0 0;}
.booking_dtl_des .view_btn a {background: #f8b239;color: #fff;border: 0;padding:5px 15px;} 

/*.booking_dtl_des a{background: #f8b239; color: #2c2a43; float: left; padding: 6px 18px; margin: .8em 0 0; font-weight: 600;}*/
/*user_profile*/

/*contact_sec*/
#contact_sec, .contact_sec_map, .contact_sec_form{float:left; width:100%; padding:3em 0;}
.contact_sec_form h3{margin-top:0; text-transform:uppercase; color:#2c2a43; font-weight:600;}
.contact_sec_form form{padding:1em 0 0;}
.contact_sec_form form table{border-collapse: collapse; border-spacing: 0; width: 100%;}
.contact_sec_form form table td{vertical-align:top; border: none; text-align: left; padding: 8px 8px 8px 0;}
.contact_sec_form form table td input[type="text"], .contact_sec_form form table td textarea{width:100%; padding:3px;}
.contact_sec_form form table td input[type="submit"]{background: #f8b239; border: 1px solid #f8b239; color: #2c2a43; padding: 5px 20px; font-weight:600;}
.contact_sec_add{float:left; width:100%; padding:2em 0; background: #f2f2f2;}
/*contact_sec*/

/*about_sec*/
.about_sec{float:left; width:100%; padding:5em 0;}
.about_sec h3{margin-top:0; text-transform:uppercase; color:#2c2a43; font-weight:600;}
/*about_sec*/

.calender_body {}
.calender_body .box .box_sb_hdng {border-bottom: 1px solid rgba(0,0,0,0.15); padding:4px 5px 2px 5px;}
.calender_body .box .box_sb_hdng .month_name { width:90%; text-align:center; text-transform:uppercase; font-size:10px; color:#000; font-family:Arial, Helvetica, sans-serif; float:left; }
.calender_body .box .box_sb_hdng .prev_month { width:4%; float:left;}
.calender_body .box .box_sb_hdng .next_month { width:4%; float:right;}
.calender_body .calender { padding:3px;  }
.calender_body .calender .week { margin:2px 0 5px 0;}
.calender_body .calender .week ul { margin:0; padding:0; list-style:none; }
.calender_body .calender .week ul li { float:left; text-transform:uppercase; font-family:Arial, Helvetica, sans-serif; font-size:12px; width:14.2%; text-align:center; }
.calender_body .calender .week ul li a { color:#2c2c5e; font-weight:bold; }
.calender_body .calender { padding:3px; }
.calender_body .calender .date ul { margin:0; padding:0; list-style:none; }
.calender_body .calender .date ul li { font-size:12px; padding:4px 0; width:14.2%; float:left; text-transform:uppercase; font-family:Arial, Helvetica, sans-serif;  text-align:center; }
.calender_body .calender .date ul li.active {background:rgb(168,14,14); /*width:10.6%; margin:0 5px;*/}
.calender_body .calender .date ul li.active a {color:#eefa29;}
.calender_body .calender .date ul li.yellow {background:rgb(237, 154, 46); /*width:10.6%; margin:0 5px;*/}
.calender_body .calender .date ul li.yellow a {color:#fff;}
.calender_body .calender .date ul li a { color:#000; }


.bread_cumb {background:#ededed; padding:5px 15px;  }
.bread_cumb a {font-weight:bold;color:#2c2c5e;}













